<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.44469833374</MDI>
      <MDI key="STATISTICS_MEAN">0.082745882705414</MDI>
      <MDI key="STATISTICS_STDDEV">0.80694536472904</MDI>
      <MDI key="STATISTICS_COVARIANCES">0.65116082165768</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
